Subject: doubles with vat-4.0a6 and vic2.7a37

From: "Mahesh Ramachandran" <[email-masked]>
Date: Sun, 18 Feb 1996 19:37:44 -0500 (EST)

I just compiled vat-4.0a6 and vic-2.7a37 on hp-ux 10.01 using gcc/g++ 2.7.2. 
However, when I start up either one of them, the participant list shows
that I'm on twice, while a remote participant sees me on once.

Although this doesn't seem to be a problem for receiving audio or video,
for audio transmission, unless I mute the second "me", it causes garbled
voice at the remote end and echoing of audio in loopback mode.

The only common change I had to make, to get both to compile was to comment
out the "void srandom(int);" line in config.h, since it was conflicting
with the system definition. (was that a *bad* thing?)

any ideas on how to fix this or prevent vic/vat from listing me twice?

thx
-rr